[Logo] Jaikoz and SongKong Forums
  [Search] Search   [Recent Topics] Recent Topics   [Members]  Member Listing   [Groups] Back to home page 
[Register] Register / 
[Login] Login 
Best versions of java to use with Jaikoz  XML
Forum Index -> Jaikoz Announcements
Author Message
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7361
Offline

I haven't made it clear but Jaikoz works fine with Java 1.6. With this in mind I would recommend all Windows and Linux users ensure they upgrade Java to the latest version Java 1.6 update 2. For Windows Vista customers this is particulary important as there are Windows Vista fixes that are ONLY available in Java 1.6. Mac customers should continue to use the latest support version on OSX 10.4 which is Java 5.0 Release 4, although if you want you can use the Developers Preview release of Java 6.

thanks Paul (Administrator)
ErwinB

Pro

Joined: 24/07/2007 11:18:56
Messages: 84
Offline

I'm not exactly a java expert. Is there a possibility to change java versions without reinstalling Jaikoz?
Sofar I always choose 1.5 during the installation.
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7361
Offline

ErwinB wrote:
I'm not exactly a java expert. Is there a possibility to change java versions without reinstalling Jaikoz?
Sofar I always choose 1.5 during the installation. 

When using Windows or Linux, the list of versions of jaikoz you are presented with is based upon what versions of java are already installed on your computer. Just go to www.java.com to get the latest version, than reinstall Jaikoz and pick this version from the list. If you dont want to reinstall jaikoz you just need to edit the java path in the jaikoz.lax file , or change the Path varaible if using jaikoz.bat

thanks Paul (Administrator)
 
Forum Index -> Jaikoz Announcements
Go to:   
Powered by JForum 2.1.6 © JForum Team